body {
	/* Ensure Site Is Displayed At Very Top Of Browser Window */
	margin: auto;	
	background-attachment: fixed;
	background-position: top;
	padding-top:0px;
	
	background-color: #CCCCCC;	/* Set Area outside of site to light grey */
}
#pageSurround {
	/* TOTAL SITE WIDTH IS 796px. Minus Shadow Areas (2x10px) -> 776px */
	width: 984px;
	margin-left:auto;	/* Auto Left/Right Margin's To Cause Centering Of Layout */
	margin-top:5px;
	margin-right:auto;
	background-color:#CCCCCC;
}
#subSurround {
	background-color:#DDFFDD;
	/* TOTAL WIDTH IS 756px. Deduct 2px Per Border (4px) -> 752px */
	width:982px;
	margin-left:auto;	/* Indent Content Past Left Shadow */
	margin-right:auto;
	border: 1px solid #000000;
}
#topHeader {
	background-color:#DDFFDD;
	text-align: left;
	float:right;
	height: 115px; /* Height of Header Content (Flash Movie) */

	/* TOTAL WIDTH IS 756px. Deduct 2px Per Border (4px) -> 752px */
	/* Note: The resultant width here must be the same as the flash movie's */
	width:982px;
	padding-bottom:10px;
}

.boxTitleLeft, .boxTitleRight {
	background-color:#DDFFDD;
	font-family: Arial; 
	font-size: 70%;
	color: #09347C;
	height: 16px; /* Height of boxTitle image */

	/* TOTAL COLUMN WIDTH IS 160px. Deduct 2px Per Border (4px) -> 156px */
	width: 156px;
}
.boxContentLeft, .boxContentRight {
	background-color:#DDFFDD;
	font-family: Arial;
	font-size:8pt;
	color:#FFFFFF;
	width:156px;
}
.cartBoxContent {
	background:none;
	font-family: Arial;
	color:#000000;
	font-size:13px;
	font-weight:normal;
	width:197px;
}

#colSurround{
	background-color:#DDFFDD;

	/* TOTAL WIDTH IS 756px. Deduct 2px Per Border (4px) -> 752px */
	width:972px;
	padding:5px;
	padding-top:0px;
}

#navCol{
	float:right;
	font-size:8pt;
	font-family:Arial;
	color:#000000;
/*	background-image:url(../styleImages/navBar.jpg);*/
	background-repeat:no-repeat;
	background-position:left;	/* Force Right hand Crop Of Image If Re-sized */
	text-align:right;
	
	/* TOTAL WIDTH AVAILABLE IS 612px. These two figures combined must be equal to 612px */
	padding-right:15px;	/* 20px for right hand text gutter */	
/*	width:592px;		/* Rest Of Space, Balanced to 592px;*/
	
	/* TOTAL HEIGHT IS 20px. These two figures combined must be equal to 20px */
	padding-top:5px;		
/*	height:17px;			*/
}
.colLeft {
	background-color:#DDFFDD;
	float: left;

	/* TOTAL COLUMN WITH IS 160px. Allow deduction for border (2px per side) -> 4px */
	width: 214px;
}
.colMid {
	background-color:#FFFFFF;
	float: left;
	min-height:453px;
	margin-left:10px;
	padding:0px;
	border:1px solid #808080;
		
	/* TOTAL COLUMN WITH IS 596px.*/
	/* Note that the SITE border is accomodated in the left col */
	/* But that the internal Left/Mid Border (defined above) is deducted here */
/*	width:530px;*/
}
.colRight {
	/* NOT USED IN THIS DESIGN */
}

.footer {
	width:776px;
	margin-left:auto;
	margin-right:auto;
/*	background-image:url(../styleImages/backgrounds/footBg.jpg);
	background-repeat:no-repeat;*/
}
.boxContent {
	background-color:#FFFFFF;
	padding-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	font-family: Arial;
	color: #000000;
}
/* CHECKOUT PAGES */
.colLeftCheckout {
	background-color:#DDFFDD;

	/* TOTAL COLUMN WITH IS 160px. Allow deduction for border (2px per side) -> 4px */
	width: 156px;
	float: left;
}
.colMainCheckout {
	color:#000000;
	background-color:#FFFFFF;
	float: right;
/*	min-height:461px;*/
	border-left:#800000 1px solid;
	padding-left:20px;
		
	/* TOTAL COLUMN WITH IS 596px.*/
	/* Note that the SITE border is accomodated in the left col */
	/* But that the internal Left/Mid Border (defined above) is deducted here */
	width:575px;
}

/* END CHECK OUT PAGES */
.siteDocs {
/*	clear:both;*/
	text-align:right;
	margin-top: 0px;
	margin-bottom:0px;
	margin-left:auto;
	margin-right:auto;
}
.pagination {
	text-align: right;
	padding-top: 5px;
	padding-bottom: 5px;
}
#subCats {
	background-color: #EBEDFE;
	text-align: center;
	border: 1px solid #C9CEFC;
	margin: 0px;
	padding: 3px;
	float: left;
	width: 387px;
}
.subCat {	
	text-align: center;
	padding: 8px;
	float: left;
	width: 110px;
	height: 50px;
}
.regSep{
	padding: 10px 0px 10px 0px;
	margin: 10px 0px 10px 0px;
	border-top: 1px solid #cccccc;
	border-bottom: 0px solid #cccccc;
}
.latestProds {
	float: left;
	text-align: center;
	width: 131px;
	height: 120px;
}